.navbar-toggler {
color: rgb(255 255 255);
background-color: #ffffff00;
border: var(--bs-border-width) solid rgb(255 255 255);
}
.services-section {
position: relative;
width: 100%;
min-height: 100vh;
overflow: hidden;
color: #fff;
display: flex;
align-items: center;
background-color: #000000;
}
/* BACKGROUND LAYERS */
.bg-layer {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-size: cover;
background-position: top;
transition: opacity 1s ease-in-out; 
opacity: 0;
z-index: 0;
}
.bg-1 {
opacity: 1; }
.bg-2 { opacity: 0; }

.container {
z-index: 2;
}
.services-list {
list-style: none;
padding-left: 0px;
position: relative;
display: flex;
gap: 40px;
}
.services-list::before {
content: "";
position: absolute;
left: 12px;
top: -24px;
bottom: 0;
width: 1.5px;
height: 100%;
background: rgb(175 175 175);
}
.service-link {
background: none;
border: 0;
color: rgba(255,255,255,0.6)!important;
padding: 10px 10px 10px 40px;
position: relative;
cursor: pointer;
text-align: left;
font-weight: 100!important;
font-family: 'nh-roman'!important;
font-size: 1.4rem!important;
}
.service-link.active {
color: #fff!important;
font-weight: 600;
font-family: 'nh-medium'!important;
}
.bullet {
position: absolute;
left: 6px;
top: 50%;
width: 12px;
height: 12px;
background: #999;
border-radius: 50%;
transform: translateY(-50%);
}
.service-link.active .bullet {
background: #fff;
transform: translateY(-50%) scale(1.3);
}
/** navbar fixed **/
.navbar-expand-lg {
position: fixed;
z-index: 100;
width: 100%;
background-color: #000000;
}
.nav-link {
color: #ffffff!important;
}
.accordion-button::after {
background-image: none !important;
content: '+';
font-size: 1.5rem;
font-weight: 300;
color: #000; 
transform: none;
transition: transform 0.25s ease, content 0.25s ease;
}
.accordion-button:not(.collapsed)::after {
content: '−';
}
.accordion-button:not(.collapsed) {
color: #000000;
background-color: #ffffff;
box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}
.accordion-item:first-of-type>.accordion-header .accordion-button {
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}
.accordion-item:first-of-type {
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}
.accordion {
--bs-accordion-color: var(--bs-body-color);
--bs-accordion-bg: var(--bs-body-bg);
--bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
--bs-accordion-border-color: #283b4f;
--bs-accordion-border-width: 0px;
--bs-accordion-border-radius: 0px;
--bs-accordion-inner-border-radius: 0px;
border-left: solid 1px black;
}
.accordion-item {
border-bottom: solid 1px black;
}
.accordion-button{
font-size: 1.2rem;
}
.navbar-scroll {
background-color: transparent;
transition: background-color 0.3s ease;
}
.navbar-scroll.scrolled {
background-color: #000; 
}
.navbar-toggler {
color: rgb(255 255 255);
background-color: #ffffff00;
border: var(--bs-border-width) solid rgb(255 255 255);
}